<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/scanner_text_identify"
        android:orientation="vertical"
        android:paddingLeft="10dip"
        android:paddingRight="10dip" >

        <TextView
            android:id="@+id/tv_scanner_text_identify1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/scanner_text_identify_each_content_height"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:text="标识1"
            android:textSize="@dimen/scanner_text_identify_text_size_sp" />

        <TextView
            android:id="@+id/tv_scanner_text_identify2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="@dimen/scanner_text_identify_each_content_height"
            android:text="标识2"
            android:textSize="@dimen/scanner_text_identify_text_size_sp" />

        <TextView
            android:id="@+id/tv_scanner_text_identify3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="@dimen/scanner_text_identify_each_content_height"
            android:text="标识3"
            android:textSize="@dimen/scanner_text_identify_text_size_sp" />
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:minHeight="@dimen/scanner_text_identify_each_content_height"
                android:text="包 标 签："
                android:textSize="@dimen/scanner_text_identify_text_size_sp" />
            <TextView
                android:id="@+id/tv_scanner_text_identify4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:minHeight="@dimen/scanner_text_identify_each_content_height"
                android:text="标识4"
                android:textSize="@dimen/scanner_text_identify_text_size_sp" />
        </LinearLayout>



        <TextView
            android:id="@+id/tv_scanner_text_identify5"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="@dimen/scanner_text_identify_each_content_height"
            android:text="标识5"
            android:textSize="@dimen/scanner_text_identify_text_size_sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_scanner_text_identify6"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="@dimen/scanner_text_identify_each_content_height"
            android:text="标识6"
            android:textSize="@dimen/scanner_text_identify_text_size_sp"
            android:visibility="gone" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_scanner_text_identify8"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:minHeight="@dimen/scanner_text_identify_each_content_height"
        android:paddingLeft="10dip"
        android:paddingRight="10dip"
        android:text="标识8"
        android:textSize="@dimen/scanner_text_identify_text_size_sp"
        android:visibility="gone" />

</LinearLayout>